1:
  type: article
  title: "Scholarly social media profiles and libraries: A review"
  author: ["Ward, J.", "Bejarano, W.", "Dudás, A."]
  date: 2015
  parent:
    type: periodical
    title: "LIBER Quarterly: The Journal of the Association of European Research Libraries"
    volume: 24
  page-range: "174-204"

2:
  type: article
  title: "Researchers' uses of and disincentives for sharing their research identity information in research information management systems"
  author: ["Stvilia, B.", "Wu, S.", "Lee, D. J."]
  date: 2018
  parent:
    type: periodical
    title: "Journal of the Association for Information Science and Technology"
    volume: 69
    issue: 8
  page-range: "1035-1045"
  serial-number:
    doi: "10.1002/asi.24019"
  url: https://doi.org/10.1002/asi.24019

3:
  type: article
  title: "Identifying data sharing and reuse with Scholix: Potentials and limitations"
  author: ["Khan, N.", "Pink, C. J.", "Thelwall, M."]
  date: 2020
  parent:
    type: periodical
    title: "Patterns"
    volume: 1
    issue: 1
  page-range: "1-7"
  serial-number:
    doi: "10.1016/j.patter.2020.100007"
  url: https://doi.org/10.1016/j.patter.2020.100007

4:
  type: article
  title: "ORCID: A system to uniquely identify researchers"
  author: ["Haak, L. L.", "Fenner, M.", "Paglione, L.", "Pentz, E.", "Ratner, H."]
  date: 2012
  parent:
    type: periodical
    title: "Learned Publishing"
    volume: 25
    issue: 4
  page-range: "259-264"
  serial-number:
    doi: "10.1087/20120404"
  url: https://doi.org/10.1087/20120404

5:
  type: article
  title: "The FAIR Guiding Principles for scientific data management and stewardship"
  author: ["Wilkinson, M. D.", "Dumontier, M.", "Aalbersberg, Ij. J.", "Appleton, G.", "Axton, M.", "Baak, A.", "Blomberg, N.", "Boiten, J.-W.", "da Silva Santos, L. B.", "Bourne, P. E.", "Bouwman, J.", "Brookes, A. J.", "Clark, T.", "Crosas, M.", "Dillo, I.", "Dumon, O.", "Edmunds, S.", "Evelo, C. T.", "Finkers, R.", "et al."]
  date: 2016
  parent:
    type: periodical
    title: "Scientific Data"
    volume: 3
    issue: 1
  serial-number:
    doi: "10.1038/sdata.2016.18"
  url: https://doi.org/10.1038/sdata.2016.18
  note: "160018"

6:
  type: article
  title: "Author-level metrics in the new academic profile platforms: The online behaviour of the Bibliometrics community"
  author: ["Martín-Martín, A.", "Orduna-Malea, E.", "Delgado López-Cózar, E."]
  date: 2018
  parent:
    type: periodical
    title: "Journal of Informetrics"
    volume: 12
    issue: 2
  page-range: "494-509"
  serial-number:
    doi: "10.1016/j.joi.2018.04.001"
  url: https://doi.org/10.1016/j.joi.2018.04.001
